Debian Bug report logs - #702376
ITP: wfrog -- Web-based customizable weather station softwar

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: A Mennucc <mennucc1@debian.org>

Date: Tue, 5 Mar 2013 20:21:02 UTC

Owned by: A Mennucc <mennucc1@debian.org>

Severity: wishlist

Fixed in version wfrog/0.8.2+svn953-1

Done: A Mennucc1 <mennucc1@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#702376; Package wnpp. (Tue, 05 Mar 2013 20:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to A Mennucc <mennucc1@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 05 Mar 2013 20:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: A Mennucc <mennucc1@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: wfrog -- Web-based customizable weather station softwar
Date: Tue, 5 Mar 2013 21:19:15 +0100
Package: wnpp
Severity: wishlist
Owner: A Mennucc <mennucc1@debian.org>

* Package name    : wfrog
  Version         : 0.8.2 + svn
  Upstream Author : Jordi Puigsegur <jordi.puigsegur@gmail.com> et al
* URL             : http://code.google.com/p/wfrog/downloads/list
* License         : GPL 3
  Programming Lang: Python
  Description     : Web-based customizable weather station softwar

 wfrog is a software for logging weather station data and statistics,
 viewing them graphically on the web and sending them to a remote FTP site.
 The layout and behaviour is fully customizable through an
 advanced configuration system.
 It is written in python with an extensible architecture allowing
 new station drivers to be written very easily.
 wfrog supports many weather stations and is compliant with the WESTEP protocol.
 Supported stations:
  * Ambient Weather WS1080
  * Davis VantagePro, VantagePro2
  * Elecsa AstroTouch 6975
  * Fine Offset Electronics WH1080, WH1081, WH1090, WH1091, WH2080, WH2081
  * Freetec PX1117
  * LaCrosse 2300 series
  * Oregon Scientific WMR100N, WMR200, WMRS200, WMR928X
  * PCE FWS20
  * Scientific Sales Pro Touch Screen Weather Station
  * Topcom National Geographic 265NE
  * Watson W8681 



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702376; Package wnpp. (Tue, 05 Mar 2013 20:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to A Mennucc <mennucc1@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Mar 2013 20:48:05 GMT) Full text and rfc822 format available.

Message #10 received at 702376@bugs.debian.org (full text, mbox):

From: A Mennucc <mennucc1@debian.org>
To: 702376@bugs.debian.org
Subject: Re: Bug#702376:
Date: Tue, 05 Mar 2013 21:46:06 +0100
[Message part 1 (text/plain, inline)]
the packages are in http://mennucc1.debian.net/wfrog/debian/

a.


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to A Mennucc1 <mennucc1@debian.org>:
You have taken responsibility. (Sun, 28 Apr 2013 12:03:17 GMT) Full text and rfc822 format available.

Notification sent to A Mennucc <mennucc1@debian.org>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 12:03:17 GMT) Full text and rfc822 format available.

Message #17 received at 702376-close@bugs.debian.org (full text, mbox):

From: A Mennucc1 <mennucc1@debian.org>
To: 702376-close@bugs.debian.org
Subject: Bug#702376: fixed in wfrog 0.8.2+svn953-1
Date: Sun, 28 Apr 2013 12:00:05 +0000
Source: wfrog
Source-Version: 0.8.2+svn953-1

We believe that the bug you reported is fixed in the latest version of
wfrog, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702376@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
A Mennucc1 <mennucc1@debian.org> (supplier of updated wfrog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 05 Mar 2013 21:40:33 +0100
Source: wfrog
Binary: wfrog
Architecture: source all
Version: 0.8.2+svn953-1
Distribution: unstable
Urgency: low
Maintainer: A Mennucc1 <mennucc1@debian.org>
Changed-By: A Mennucc1 <mennucc1@debian.org>
Description: 
 wfrog      - Web-based customizable weather station software
Closes: 702376
Changes: 
 wfrog (0.8.2+svn953-1) unstable; urgency=low
 .
   * prepared version to upload into Debian  (Closes: #702376)
     - bump standards-version to 3.9.3 (no changes)
     - reformatted debian/copyright to DEP-5
     - some corrections in debian/rules
     - created /etc/init.d/wfrog
     - do not ship LICENSE.txt (GPL-3)
   * ship empty /etc/wfrog/settings.yaml
   * update 0.8.2 to svn953
     - it works with python2.7
     - supports  WH3080 and WS28xx
     - 7 days graphs in web page, more graphs
     - sqlite3 for storing weather data
Checksums-Sha1: 
 d94dfcb661dfbd0b70438a47569da679834854c0 1074 wfrog_0.8.2+svn953-1.dsc
 ff4ca7cea5bcb9b540becf57ecd7a38a8de69c2e 152443 wfrog_0.8.2+svn953.orig.tar.gz
 dce18b74c8ad938fac4250b5a0952edb133a017b 5932 wfrog_0.8.2+svn953-1.debian.tar.gz
 c6c22d733fcfea26aeb669ffff3e1e45561c3f48 144872 wfrog_0.8.2+svn953-1_all.deb
Checksums-Sha256: 
 0d5fc17d410e63ada1a78c29f4d42bfede1afdac8a688b9f33440bb777ad4e70 1074 wfrog_0.8.2+svn953-1.dsc
 bcc77e93d48ba1cf6e129cd540da37242d3552f88a36ca2a0f73b66fd235e47e 152443 wfrog_0.8.2+svn953.orig.tar.gz
 6c0969cfc0e41a0b33f63663c8ad363cfd9f1e9812dc3431d400f75cf5ca1540 5932 wfrog_0.8.2+svn953-1.debian.tar.gz
 2b069efcf1f98a163388696e0ea6e24a479fdc4ec79bb6f4bef1288cc9f44fdb 144872 wfrog_0.8.2+svn953-1_all.deb
Files: 
 dc0c36971bfa19e8585d0d83afc62955 1074 science optional wfrog_0.8.2+svn953-1.dsc
 d634bd20e5870d99b98e8772a11dc493 152443 science optional wfrog_0.8.2+svn953.orig.tar.gz
 4b1d1a191a6d6dce8003f4cee1e0e545 5932 science optional wfrog_0.8.2+svn953-1.debian.tar.gz
 061c0b6e7a2666ce3a83bcab302beee7 144872 science optional wfrog_0.8.2+svn953-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFzqdwACgkQ9B/tjjP8QKS1UQCfR4RoUFBeSxoAQ8b7FjJCx0a/
RwwAn1PcNXTXAUmY1spJQd78mapiBQVZ
=cw9b
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:33:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:18:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.